echo Loading tables .....
isql -Usa -P -S syzygy <createdemo.sql 
bcp acct..ACTREC in actrec.dat -f actrec.fmt -Uunikix -Punikix -S syzygy
bcp acct..ACCTOCRS in acctocrs.dat -f acctocrs.fmt -Uunikix -Punikix -S syzygy
if [ $? -eq 0 ]
then
  echo "To drop the tables type: \"sh dropdemo.sh\""
fi
